"About %@" = "About %@";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";

"Another %@ is currently running. Please close all instances of it now." = "Another %@ is currently running. Please close all instances of it now.";
"Are you sure you want to exit %@ setup?" = "Are you sure you want to exit %@ setup?";
"Are you sure you want to exit before the process is completed?" = "Are you sure you want to exit before the process is completed?";
"Due to some error, the installation cannot be completed. Please check your Internet connection and try again. You can also click \"Direct Download\" to get a full package from the official website." = "Due to some error, the installation cannot be completed. Please check your Internet connection and try again. You can also click \"Direct Download\" to get a full package from the official website.";
"I've read and agreed to %@" = "I've read and agreed to %@";
"%@ License Agreement" = "%@ License Agreement";
"Install" = "Install";
"Installing...please wait ( %1.1f%% finished)" = "Installing...please wait (%1.1f%% finished)";
"Please agree %@ License Agreement before installing %@!" = "Please agree %@ License Agreement before installing %@!";
"Continue" = "Continue";
"Direct Download" = "Direct Download";
"Exit" = "Exit";
"OK" = "OK";
"Try Again" = "Try Again";
